> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sturdytechnologies.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Terminate Virtual Card

> Delete a specified Virtual Card



## OpenAPI

````yaml DELETE /cards/virtual/{card_id}
openapi: 3.1.0
info:
  title: Sturdy Technologies API
  description: API documentation for Sturdy Technologies Service
  contact: {}
  version: '1.0'
servers:
  - url: https://sandbox.sturdytechnologies.com/v3
    description: Sandbox server
security: []
paths:
  /cards/virtual/{card_id}:
    delete:
      tags:
        - Cards
      summary: Terminate Virtual Card
      description: Delete a specified Virtual Card
      operationId: terminateVirtualCard
      parameters:
        - name: card_id
          in: path
          description: Card Identifier
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteResp'
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResp'
      security:
        - BearerAuth: []
components:
  schemas:
    DeleteResp:
      type: object
      properties:
        data:
          type: string
          example: 'null'
        message:
          type: string
          example: deleted successfully
        success:
          type: boolean
          example: true
    ErrorResp:
      type: object
      properties:
        message:
          type: string
          example: Invalid request
        success:
          type: boolean
          example: false

````